export declare class FileLoader {
    fromDataUrl(value: string, name?: string): File;
    asDataUrl(file: File | Blob): Promise<string>;
    asArrayBuffer(file: File | Blob): Promise<ArrayBuffer>;
    private read;
    private isFile;
    private isBlob;
}
